.TH "gbc3" "1" "July 2013" "User Commands" "VenenuX Development Environment"

.SH "NAME"
gbc3 \- GAMBAS Compiler

.SH "SYNOPSIS"
.B gbc3
[\fIoptions\fR] <project directory>...

.SH "DESCRIPTION"
Gambas is a free development environment based on a Basic interpreter with object extensions,  like was original Basic.
With Gambas, you can quickly design your program GUI, access MySQL or PostgreSQL databases, pilot KDE applications with DCOP, translate your program into many languages, and so on...

\fBgbc3\fR is the compiler of gambas source code.

.SH "OPTIONS"
.TP
\fB\-h\fR, \fB\-\-help\fR
display help and exit
.TP
\fB\-g\fR, \fB\-debug\fR
add debugging information
.TP
\fB\-V\fR, \fB\-\-version\fR
display version
.TP
\fB\-p\fR, \fB\-\-public\fR
form controls are public
.TP
\fB\-s\fR, \fB\-\-swap\fR
swap endianness
.TP
\fB\-c\fR, \fB\-\-class=FILE\fR
declares a list of classes from the file FILE
.TP
\fB\-v\fR, \fB\-\-verbose\fR
verbose output

.SH "AVAILABILITY"
The latest version of Gambas can always be obtained from
\fBwww.sourceforge.net\fR or \fBwww.freshmeat.net\fR.

.SH "REPORTING BUGS"
Report bugs to  http://gambaswiki.org/bugtracker

.SH SEE ALSO

.TP
.B gambas3-ide(1)
.TP
.B gba3(1)
.TP
.B gbi3(1)
.TP
.B gbs3(1)
.TP
.B gbx3(1)
.TP
.B gbw3(1)

.SH "COPYRIGHT"
Copyright\(co 2002, 2013 \fBBenoit Minisini\fR \fI<gambas@users.sourceforge.net>\fR
.PP
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

.SH "AUTHOR"
Gambas development environment was created and mantained by \fBBenoit Minisini\fR \fI<gambas@users.sourceforge.net>\fR
.PP
This manpage was created by \fBPICCORO Lenz McKAY\fR \fI<mckaygerhard@gmail.com>\fR for VenenuX development environment.
